/* RESPONSIVE GRID SYSTEM =============================================================================  */

/*  IMPORT FONTS  ============================================================================= */

@font-face {
 font-family: 'earth_kidregular';
 src: url('font/earth_kid-webfont.eot');
 src: url('font/earth_kid-webfont.eot?#iefix') format('embedded-opentype'),  url('font/earth_kid-webfont.woff') format('woff'),  url('font/earth_kid-webfont.ttf') format('truetype'),  url('font/earth_kid-webfont.svg#earth_kidregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
/* BASIC PAGE SETUP ============================================================================= */

body {
	margin : 0 auto;
	padding : 0;
	font : 100%/1.4 arial, helvetica, helve, sans-serif, verdana, 'earth_kidregular';
	color : #000;
	text-align: center;
	background: #fff;
}
button, input, select, textarea {
	font-family :arial, helvetica, helve, sans-serif, verdana, 'earth_kidregular';
	color : #333;
}
/*  HEADINGS  ============================================================================= */

h1, h2, h3, h4, h5, h6 {
	font-family: arial, helvetica, helve, sans-serif, verdana, 'earth_kidregular';
	font-weight : normal;
	margin-top: 0px;
	letter-spacing: -1px;
	color:#4f8228;
}


h1 {
	font-family:  arial, helvetica, helve, sans-serif, verdana, 'earth_kidregular';

	margin-bottom : 0.2em;
	font-size : 4.5em; /* 96 / 16 */
	line-height : 1.4;
}
h2 {

	margin-bottom : .5em;
	font-size : 2.25em; /* 40 / 16 */
	line-height : 1.2;
}
h3 {

	margin-bottom : 0.3em;
	letter-spacing: -1px;
	font-size : 1.65em; /* 28 / 16 */
	line-height : 1.3;
}
h4 {

	margin-bottom : 0.5em;
	font-size : 1.3em; /* 24 / 16  */
	line-height : 1.25;
}

h5 {

	margin-bottom : 1.25em;
	font-size : 1em; /* 20 / 16 */
}
h6 {

	font-size : 1em; /* 16 / 16  */
}

a h3 {

	font-size : 1.65rem; /* 28 / 16 */
}
/*====================================  TYPOGRAPHY  ========================================= */

p, ol, ul, dl, address {
	margin-bottom : 1.5em;
	font-size : 0.8em; /* 16 / 16 = 1 */
}
p {
	hyphens : auto;
}
p.introtext {
	font-family: arial, helvetica, helve, sans-serif, verdana, 'earth_kidregular';
	font-size : 2.5em; /* 40 / 16 */
	color: #333;
	line-height: 1.4em;
	letter-spacing: -1px;
	margin-bottom: 0.5em;
}
p.center {
	text-align: center;
}
.and {
	font-family: arial, helvetica, helve, sans-serif, verdana, 'earth_kidregular';
	font-size: 1.5em; /* 24 / 16 */
}
.heart {
	font-family: Pictos;
	font-size: 1.5em; /* 24 / 16 */
}
ul, ol {
	margin : 0 0 1.5em 0;
	padding : 0 0 0 24px;
}
li ul, li ol {
	margin : 0;
	font-size : 1em; /* 16 / 16 = 1 */
}
dl, dd {
	margin-bottom : 1.5em;
}
dt {
	font-weight : normal;
}
b, strong {
	font-weight : bold;
}
hr {
	display : block;
	margin : 1em 0;
	padding : 0;
	height : 1px;
	border : 0;
	border-top : 1px solid #ccc;
}
small {
	font-size : 1em; /* 16 / 16 = 1 */
}
sub, sup {
	font-size : 75%;
	line-height : 0;
	position : relative;
	vertical-align : baseline;
}
sup {
	top : -.5em;
}
sub {
	bottom : -.25em;
}
.subtext {
	color: #666;
}
/* LINKS =============================================================================  */

a {
	color : #4f8228;
	font-family: arial, helvetica, helve, sans-serif, verdana, 'earth_kidregular';
	/*font-size:.8rem;*/
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	text-decoration: none;
}
a:visited {
	color : #4f8228;
}
a:focus {
	outline : thin dotted;
	color : rgb(0,0,0);
}
a:hover, a:active {
	outline : 0;
	color : #333;
}

/* IMAGES ============================================================================= */

img {
	border : 0;
	max-width: 100%;

}

img.floatleft {
	float: left;
	margin: 0 10px 0 0;
}
img.floatright {
	float: right;
	margin: 0 0 0 10px;
}
/* TABLES ============================================================================= */

table {
	border-collapse : collapse;
	border-spacing : 0;
	margin-bottom : 1.4em;
	width : 100%;
}
th, td, caption {
	padding : .25em 10px .25em 5px;
}
tfoot {
	font-style : italic;
}
caption {
	background-color : transparent;
}
/* FORMS ============================================================================= */

form {
	margin : 0 0.25em;
}
fieldset {
	margin-bottom : 1.5em;
	padding : 0;
	border-width : 0;
}
legend {
*margin-left : -7px;
	padding : 0;
	border-width : 0;
}
label {
	font-weight : normal;
	cursor : pointer;
	display:block;
	margin:10px 0 0 0;
	position:relative;
	top:0;
	left:0;
}
label.inline {
	display:inline;
	margin:0;
}
label span {
	color:#666;
	font-size:0.9em;
}
label span.right {
	position:absolute;
	bottom:0;
	right:1em;
	text-align:right;
}
label.disabled {
	color:#ccc;
}
button, search, input, select, textarea {
	font-size : 100%;
	margin : 0;
	vertical-align : baseline;
*vertical-align : middle;
}
button, input {
	line-height : normal;
*overflow : visible;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
	color:#fff;
	padding: 0.5em 1em;
	margin: 0 0 1em;
	cursor : pointer;
	text-shadow:0 1px 0 #444;
	width:auto;
	float:left;
	font-weight:bold;
	background: rgb(3,81,37); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAzNTEyNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAxN2IyNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMzUxMjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(3,81,37,1) 0%, rgba(95,152,55,1) 50%, rgba(3,81,37,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(3,81,37,1)), color-stop(50%,rgba(1,123,36,1)), color-stop(100%,rgba(3,81,37,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(3,81,37,1) 0%,rgba(95,152,55,1) 50%,rgba(3,81,37,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(3,81,37,1) 0%,rgba(95,152,55,1) 50%,rgba(3,81,37,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(3,81,37,1) 0%,rgba(95,152,55,1) 50%,rgba(3,81,37,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(3,81,37,1) 0%,rgba(95,152,55,1) 50%,rgba(3,81,37,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#035125', endColorstr='#035125',GradientType=0 ); /* IE6-8 */
background: linear-gradient(to bottom, #035125 0%, #4f8228 50%, #035125 100%) repeat scroll 0 0 transparent;
}
input[type="checkbox"], input[type="radio"] {
	box-sizing : border-box;
}
input[type="search"] {
	box-sizing : content-box;
}
 button::-moz-focus-inner, input::-moz-focus-inner {
padding : 0;
border : 0;
}
input {
	display:block;
	width:97%;
	/*margin:0 0 10px 0;*/
	border:none;
	font-size:0.8em;
	padding:5px;
	background:#D7D7D7;
	color: #000000;
	
}
input[type="text"] {
	border: 1px inset #FFF;
}
 input::-webkit-input-placeholder,  input:-moz-placeholder,  .placeholder {
 color:#fff;
}
 input::-moz-focus-inner {
border:0;
}
input[disabled="disabled"], input.disabled {
	color:#999;
	background:#f5f5f5;
	
}
textarea {
	width:97%;
	height:8em;
	margin:0 0 20px 0;
	background:#4f8228;
	padding:5px;
	font-family:inherit;
	font-size:0.8em;
	color:#fff;
	border:none;
	
	overflow : auto;
	vertical-align : top;
}

/* Colors for form validity */
input:valid, textarea:valid {
/* Styles */ }
 input:invalid, textarea:invalid {
/*-webkit-box-shadow : 0 0 2px #f00;
-moz-box-shadow : 0 0 2px #f00;
box-shadow : 0 0 2px #f00;*/
}
 .no-boxshadow input:invalid, .no-boxshadow textarea:invalid {
background-color : #ccc;
}
/*  MAIN LAYOUT	============================================================================= */


#wrapper {
	width: 100%;
	position: relative;
	text-align: left;
	padding-top:5em;
}
.container{width: 85%; margin:auto;  max-width: 74.3em;}
#headcontainer {
	width: 100%;
	background: url(../images/header-bg.jpg) repeat-x center top #4f8228;
	display:block;
	position:fixed;
	top:0;
	z-index:1000;

}
#srbr{ margin-top:-3em; border-bottom:1px solid #4f8228; height:2.5em; }
#breadcrumb{ font-size:0.8rem;}
#breadcrumb a{ padding-left: 0.5em; font-size:0.85rem; }
#breadcrumb a:hover{ text-decoration:underline;}
#breadcrumb a:after{ /*content:">";*/ padding-left:0.3em; }
header {
	clear: both;
	width: 85%; /* 1000px / 1250px */
	font-size: 0.8125em; /* 13 / 16 */
	max-width: 92.3em; /* 1200px / 13 */
	margin: 0 auto;
	padding: 0px;
	position: relative;
	color: #000;
	text-align: center;

}
#logo {
	width:85%;
	margin:-.7em auto 0;
	
}

#logo img{ width:85%;}
nav {
	float:right;
	margin-top:3%;
}
nav ul {
	float:right;
	margin:0;
	padding:0;
}
nav ul li {
	float:left;
	text-transform:capitalize;
	padding:0.3rem 0.9rem;
	margin:0 .2rem;

}
nav ul li a {
	color:#2e2d2d;
	font-size:0.9rem;
}
nav ul li:hover {
	
	-webkit-box-shadow: 0px 1px 0px 1px #000;
	box-shadow: 0px 1px 0px 1px #000; 
	
background: rgb(5,115,43); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA1NzMyYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzA0ODgyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNTczMmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(5,115,43,1) 0%, rgba(95,152,55,1) 50%, rgba(5,115,43,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(5,115,43,1)), color-stop(50%,rgba(95,152,55,1)), color-stop(100%,rgba(5,115,43,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(5,115,43,1) 0%,rgba(95,152,55,1) 50%,rgba(5,115,43,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(5,115,43,1) 0%,rgba(95,152,55,1) 50%,rgba(5,115,43,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(5,115,43,1) 0%,rgba(95,152,55,1) 50%,rgba(5,115,43,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(5,115,43,1) 0%,rgba(95,152,55,1) 50%,rgba(5,115,43,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05732b', endColorstr='#05732b',GradientType=0 ); /* IE6-8 */
}
nav ul li:hover a {
	color:#fff;
}

#bannercontainer{
width:100%;
-webkit-box-shadow: 0px 5px 10px -8px 000;
box-shadow: 0px 5px 10px -8px 000;}

#banner-bottom{ background:url(../images/banner-bottom-bg.jpg) repeat-x top left;margin-top:-6px; min-height:240px;}

#banner-bottom img{ float:left; /*margin-right:15px; margin-left:10px;*/}


#maincontentcontainer {
	width: 100%;
	background:url(../images/bg.jpg) center -2px no-repeat;
	min-height:15em;
	padding-top:70px;
}

#sidebar{}
#sidebar h1,#sidebar h2,#sidebar h3,#sidebar h4,#sidebar h5,{ padding-left:0.5em;}

#sidebar ul{ padding:0; margin:0; width:100%; float:left;}
#sidebar ul li ul{ margin:0.9em 0.5em 0.9em 0.8em; width:90%;}

#sidebar ul li ul li{ border-bottom:none; border-top: 1px solid #B3B3B3; }
#sidebar ul li{ list-style:none; min-height:22px; border-bottom:1px solid #B3B3B3; clear:both; float:left; display:block; width:100%; position:relative;}
#sidebar ul li ul li a{text-transform:capitalize !important;}
#sidebar ul li a{text-transform:uppercase !important;}

/*#sidebar ul li a.active,.expandable>a { background:#4e4e4e; color:#fff !important; width:95%; padding-left:5px; height:22px; margin-top:5px;}*/
/*#sidebar ul li.current-cat{ background:#4e4e4e; color:#fff;}*/
#sidebar ul li.collapsable a{color:#4f8228 !important; background: none repeat scroll 0 0 transparent;}
#sidebar ul li.collapsable a:hover{color:#fff !important; background:#4f8228; padding-left:0.2em;}
#sidebar ul li a { background:#4e4e4e; color:#fff !important; /*margin-left:0.8em;*/ width:95%; padding-left:5px; height:22px; margin-top:5px;}

.collapsable a{
	
	}
#sidebar ul li a { font-size:0.8rem; text-transform:capitalize; color:#4f8228; float:left; width:100%; min-height:22px;}

#sidebar ul li a:before{ content:">"; padding-right:0.8em; font-family:'cursive'; font-weight:bold; font-size:0.6rem;}
#sidebar ul li a.active:before{ content:">>"; padding-right:0.5em; font-family:Tahoma, Geneva, sans-serif; font-weight:bold; font-size:0.6rem; color:#fff;}
#sidebar ul li a:hover{color:#fff; background:#4f8228; padding-left:0.2em;}


#footercontainer {
	width: 100%;
	border-top: 1px solid #4f8228;
	min-height:10em;
	padding-top:1em;
}

/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
/*  NOTES  ============================================================================= */


.note {
	position:relative;
	padding:1em 1.5em;
	margin: 0 0 1em 0;
	background: #fff;
	background: rgba(255, 255, 255, 0.5);
	overflow:hidden;
}
.note:before {
	content:"";
	position:absolute;
	top:0;
	right:0;
	border-width:0 16px 16px 0;
	border-style:solid;
	border-color:transparent transparent #cccccc #cccccc;
	background:#cccccc;
	-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.3), -1px 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.3), -1px 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.3), -1px 1px 1px rgba(0, 0, 0, 0.2);
	display:block;
	width:0; /* Firefox 3.0 damage limitation */
}
.note.rounded {
	-webkit-border-radius:5px 0 5px 5px;
	-moz-border-radius:5px 0 5px 5px;
	border-radius:5px 0 5px 5px;
}
.note.rounded:before {
	border-width:8px;
	border-color:#ff #ff transparent transparent;
	background: url(/images/bodyback.png);
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius:0 0 0 5px;
	border-radius:0 0 0 5px;
}
/*  SCREENS  ============================================================================= */

.siteimage {
	max-width: 90%;
	padding: 5%;
	margin: 0 0 1em 0;
	background: transparent url(/images/stripe-bg.png);
	-webkit-transition: background 0.3s ease;
	-moz-transition: background 0.3s ease;
	-o-transition: background 0.3s ease;
	transition: background 0.3s ease;
}
.siteimage:hover {
	background: #bbb url(/images/stripe-bg.png);
	position: relative;
	top: -2px;
}
/*  COLUMNS  ============================================================================= */

.twocolumns {
	-moz-column-count: 2;
	-moz-column-gap: 2em;
	-webkit-column-count: 2;
	-webkit-column-gap: 2em;
	column-count: 2;
	column-gap: 2em;
}
/*  BUTTONS  ============================================================================= */


.button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	color: #fff;
	padding: .5em 1em;
	margin: 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
	background: #cc1122 url(/images/glass.png) repeat-x 0 50%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	font-family:  arial, helvetica, helve, sans-serif, verdana, 'earth_kidregular';
	font-size : 1.5em; /* 24 / 16 */
}
.button:hover {
	background: #dd2233 url(/images/glass.png) repeat-x 0 50%;
	color: #fff;
	text-decoration: none;
}
.button:active {
	background: #dd2233 url(/images/glass.png) repeat-x 0 50%;
	color: #fff;
	position: relative;
	top: 1px;
}
.button:visited {
	color : #fff;
}
/*  GLOBAL OBJECTS ============================================================================= */

.breaker {
	clear: both;
}
.group:before, .group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
	zoom:1; /* For IE 6/7 (trigger hasLayout) */
}
.floatleft {
	float: left;
}
.floatright {
	float: right;
}
/* VENDOR-SPECIFIC ============================================================================= */

html {
	-webkit-overflow-scrolling : touch;
	-webkit-tap-highlight-color : rgb(52,158,219);
	-webkit-text-size-adjust : 100%;
	-ms-text-size-adjust : 100%;
}
.clearfix {
	zoom : 1;
	
}

::-webkit-selection {
background : rgb(23,119,175);
color : rgb(250,250,250);
text-shadow : none;
}

::-moz-selection {
background : rgb(23,119,175);
color : rgb(250,250,250);
text-shadow : none;
}

::selection {
background : rgb(23,119,175);
color : rgb(250,250,250);
text-shadow : none;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance : button;
}

::-webkit-input-placeholder {
font-size : .875em;
line-height : 1.4;
}
 input:-moz-placeholder {
font-size : .875em;
line-height : 1.4;
}
.ie7 img, .iem7 img {
	-ms-interpolation-mode : bicubic;
}
input[type="checkbox"], input[type="radio"] {
	box-sizing : border-box;
}
input[type="search"] {
	-webkit-box-sizing : content-box;
	-moz-box-sizing : content-box;
}
 button::-moz-focus-inner, input::-moz-focus-inner {
padding : 0;
border : 0;
}
p {
	/* http://www.w3.org/TR/css3-text/#hyphenation */
-webkit-hyphens : auto;
	-webkit-hyphenate-character : "\2010";
	-webkit-hyphenate-limit-after : 1;
	-webkit-hyphenate-limit-before : 3;
	-moz-hyphens : auto;
}

h1 a { font-size:100%;}
h2 a { font-size:100%;}
h3 a { font-size:100%;}
h4 a { font-size:100%;}
h5 a { font-size:100%;}


/*new code*/

.border-left img
{
	/*height: 100%;*/
}

.col img{

width:auto !important;	
height:auto !important;	
}